#include <iostream>
#include "testlib.h"
using namespace std;

int main(int argc, char* argv[])
{
	registerValidation(argc, argv);
	int S = inf.readInt(50, 1000, "S");
	inf.readSpace();
	int A = inf.readInt(1, 10, "A");
	inf.readSpace();
	int B = inf.readInt(1, 10, "B");
	inf.readSpace();
	int T = inf.readInt(1, 100, "T");
	inf.readEoln();
	inf.readEof();
	return 0;
}